@font-face{font-family:"Albert Sans";src:url("../font/AlbertSans-Regular.ttf") format("truetype");font-weight:400 500;font-style:normal;font-display:swap}
@font-face{font-family:"Albert Sans";src:url("../font/AlbertSans-SemiBold.ttf") format("truetype");font-weight:600;font-style:normal;font-display:swap}
@font-face{font-family:"Albert Sans";src:url("../font/AlbertSans-Bold.ttf") format("truetype");font-weight:700 800;font-style:normal;font-display:swap}
